.page-item--news {
}

.news-item {
    transition: .8s;
}

.news-item--big .wysiwyg-container h1 {
    font-size: 1rem !important;
    line-height: 1.5rem !important;
}

@media only screen and (min-width: 768px) {

    .news-item--big {
        display: flex;
        flex-direction: row-reverse;
        width: 100%;
        margin-bottom: 40px;
    }

        .news-item--big .centered-image-container {
            width: calc(50% - 10px);
            padding-top: 20%;
        }

            .news-item--big .centered-image {
                max-width: 100%;
                max-height: 100%;
            }


        .news-item--big .overview-item__caption {
            width: calc(50% + 10px);
            padding: 0 0 0 20px;
        }

            .news-item--big .overview-item__hover-content {
                left: 0;
                width: 50%;
                padding: 0 10px 0 0;
            }

                .news-item--big .overview-item__hover-hidden {
                    opacity: 1 !important;
                }

                .news-item--big .overview-item__hover-content::after {
                    bottom: 0;
                }
}


@media only screen and (min-width: 1025px) {
}
